Subject: [OPS-AREA] Updated Agenda for the OPSAREA Open Meeting

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 14 Jul 2011 12:44:57 +0200

Hi, 

An updated agenda for the OPSAREA open meeting is avaolable at
http://www.ietf.org/proceedings/81/agenda/opsarea.txt

Note that the item related to Management of Constrained Devices was
moved to the NMRG meeting agenda. 

At IETF-81 OPSAWG and OPSAREA will share the meeting slot on Wednesday
7/27, Morning session 9:00 to 11:30AM. 

OPSAWG will go first and is expected to have a busy agenda. We estimate
that the OPSAREA part of the meeting will start around 11:00AM. 

Thanks and Regards,

Dan